GET api/APPTrackerLink?deviceId={deviceId}&securityKey={securityKey}&appModel={appModel}&appVersion={appVersion}&trackerName={trackerName}&username={username}&password={password}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| deviceId | string |
Required |
|
| securityKey | string |
Required |
|
| appModel | string |
Required |
|
| appVersion | string |
Required |
|
| trackerName | string |
Required |
|
| username | string |
Required |
|
| password | string |
Required |
Body Parameters
None.
Response Information
Resource Description
APPTrackerConnectResult| Name | Description | Type | Additional information |
|---|---|---|---|
| TrackerKey | globally unique identifier |
None. |
|
| AccountKey | globally unique identifier |
None. |
|
| CompanyName | string |
None. |
|
| Error | boolean |
None. |
|
| ErrorCode | string |
None. |
|
| ErrorDescription | string |
None. |
|
| Warnings | string |
None. |
|
| AccessGranted | boolean |
None. |
Response Formats
application/json, text/json
Sample:
{
"TrackerKey": "d9e218ef-e468-4de3-9a94-86581a99eecf",
"AccountKey": "2fa7cb84-2e24-488c-9b86-493bab58aa21",
"CompanyName": "sample string 3",
"Error": true,
"ErrorCode": "sample string 5",
"ErrorDescription": "sample string 6",
"Warnings": "sample string 7",
"AccessGranted": true
}